services:
  nuxt-atahan:
    container_name: nuxt_atahan
    build:
      context: .
      dockerfile: Dockerfile
    restart: always
    ports:
      - "3050:3000"
    env_file:
      - .env
    environment:
      - NUXT_HOST=0.0.0.0
      - NUXT_PORT=3000
      - NODE_ENV=production
